/*
Projectname:   Avira Relaunch 2010
Built at:   29.06.2010 by MHof    
Edited at: 10.08.2010 by MHof 
QS at: xx.xx.xxxx by xxx 
/*

/* ################################## */
/* ### Index of Contents ### */
/* Basic structure */
/* Body and additional IDs */
/* General informations for the main-areas of the site, which should not be editted */
/* First metanavigation */
/* Searchform - directsearch in header-area */
/* Container around all contents of the site */
/* Second (inner) container around all contents of the site */
/* Headerarea of the site */
/* Navigation vertical (leftside) */
/* Maincontent-area of the site */
/* Footer */
/* #logo mainpage as <h1> - following sites as <a> */
/* Helpers */
/* ################################## */

/* Links and Colors */
.red, a { 
    color: #de0007; 
}

#content .widget .white,
.white,
.white-link a,
.white-link a:hover {
    color: #fff;
}

a {
    background: transparent; 
    text-decoration: none;
}

input.red-arrow,
a.red-arrow,
.red-arrow a,
.btn .red-arrow {
    background: url(../images/link-arrows.png) no-repeat 0 -34px;
    padding-left: 8px;
}

input.red-arrow {
    padding-left: 5px;
}

.btn .red-arrow {
    background-position: 0 center !important;
}

a.right-red-arrow,
.right-red-arrow a {
    background: url(../images/link-arrows.png) no-repeat right -34px;
    padding-right: 10px;
}

.dark, .widget .dark, a.dark-link, .dark-link a { 
    color: #333; 
}

a.dark-arrow,
.dark-arrow a {
    background: url(../images/link-arrows.png) no-repeat 0px 5px;
    padding-left: 8px;
}

a.right-dark-arrow,
.right-dark-arrow a {
    background: url(../images/link-arrows.png) no-repeat right 5px;
    padding-right: 10px;
}

.grey, a.grey-link, .grey-link a { 
    color: #767676; 
}

a.grey-arrow, 
.grey-arrow a {
    background: url(../images/link-arrows.png) no-repeat 0px -72px;
    padding-left: 8px;
}

a.right-grey-arrow, 
.right-grey-arrow a {
    background: url(../images/link-arrows.png) no-repeat right -72px;
    padding-right: 10px;
}

a.white-arrow,
.white-arrow a {
    background: url(../images/link-arrows.png) no-repeat 0px -111px;
    padding-left: 8px;
}

.dark-link a:hover,
.grey-link a:hover,
a:hover {
    text-decoration: underline;
    color: #de0007;
} 

a.dark-arrow:hover,
.dark-arrow a:hover {
    background-position: 0px -34px;
}

a.right-dark-arrow:hover,
.right-dark-arrow a:hover {
    background-position: right -34px;
}

a.grey-arrow:hover,
.grey-arrow a:hover {
    background-position: 0px -34px;
}

a.right-grey-arrow:hover,
.right-grey-arrow a:hover {
    background-position: right -34px;
}

.widget h2.dark-grey, .widget h3.dark-grey,
.dark-grey, a.dark-grey-link, .dark-grey-link a { 
    color: #58585a; 
}
/* END Links */

/* Fonts */
.bold,
#content .widget .bold {
font-weight:bold;
}

.normal,
#content .widget .normal {
font-weight:normal;
}

.italic,
#content .widget .italic {
font-style:italic;
}

.strike,
#content .widget .strike {
    text-decoration: line-through;
}

.size7,
#content .widget .size7 {
    font-size: 0.7em;
}

.size8,
#content .widget .size8 {
    font-size: 0.8em;
}

.size9,
#content .widget .size9 {
    font-size: 0.9em;
}

.size10,
#content .widget .size10 {
    font-size: 1.0em;
}

.size11,
#content .widget .size11 {
    font-size: 1.1em;
}

.size12,
#content .widget .size12 {
    font-size: 1.2em;
}

.size13,
#content .widget .size13 {
    font-size: 1.3em;
}

.size14,
#content .widget .size14 {
    font-size: 1.4em;
}

.size15,
#content .widget .size15 {
    font-size: 1.5em;
}

.size16,
#content .widget .size16 {
    font-size: 1.6em;
}

.size18,
#content .widget .size18 {
    font-size: 1.8em;
}

.size20,
#content .widget .size20 {
    font-size: 2em;
}

.size22,
#content .widget .size22 {
    font-size: 2.2em;
}

.size24,
#content .widget .size24 {
    font-size: 2.4em;
}

/* End Fonts */

/* Line Heights */
.lh10,
#content .widget .lh10 {
    line-height: 1em;
}

.lh11,
#content .widget .lh11 {
    line-height: 1.1em;
}

.lh12,
#content .widget .lh12 {
    line-height: 1.2em;
}

.lh13,
#content .widget .lh13 {
    line-height: 1.3em;
}

.lh14,
#content .widget .lh14 {
    line-height: 1.4em;
}

.lh16,
#content .widget .lh16 {
    line-height: 1.6em;
}

.lh18,
#content .widget .lh18 {
    line-height: 1.8em;
}

.lh20,
#content .widget .lh20 {
    line-height: 2em;
}

.lh24,
#content .widget .lh24 {
    line-height: 2.4em;
}

/* End Line Heights */

/* Float */

.float-left {
    float: left;
}

.float-right {
    float: right;
}

/* End Float */

/* Align */
.align-right {
    text-align: right;
}

.align-left {
    text-align: left;
}

.align-center {
    text-align: center;
}

/* End Align */

/* Display */

.block {
    display: block;
}

.inline {
    display: inline;
}

.no-underline:hover,
.no-underline {
    text-decoration: none;
}

.keep-color:hover {
    color: inherit;
}
/* End Display */

.arial {
    font-family: Arial, sans-serif;
}

.align25 {
    padding-left: 25px;
}

.distance-left {
    margin-left: 6px;
}

.plain-button {
    border: none;
    background-color: transparent;
    cursor: pointer;
}

/* FONT Family */

@font-face {
font-family: Kievit;
src: url(../fonts/KievitWeb-Bold.eot);
src: local('Kievit Web'), url(../fonts/KievitWeb-Bold.woff) format('woff');
}

@font-face {
font-family: KievitItalic;
src: url(../fonts/KievitWeb-BoldIta.eot);
src: local('Kievit Web Italic'), url(../fonts/KievitWeb-BoldIta.woff) format('woff');
}

@font-face {
font-family: 'Kievit Book';
src: url(../fonts/KievitWeb-Book.eot);
src: local('Kievit Book'), url(../fonts/KievitWeb-Book.woff) format('woff');
}

@font-face {
font-family:'Kievit Book Italic';
src: url(../fonts/KievitWeb-BookIta.eot);
src: local('Kievit Book Italic'), url(../fonts/KievitWeb-BookIta.woff) format('woff');
}

.kievit {
/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../images/dummy.gif,sizingMethod=crop);*/
font-family:Kievit, Arial, Verdana, sans-serif;
zoom:1;
}

.kievit-italic {
/*filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../images/dummy.gif,sizingMethod=crop);*/
font-family:KievitItalic, Arial, Verdana, sans-serif;
zoom:1;
}

.kievitbook {
font-family:'Kievit Book', Arial, Verdana, sans-serif;
zoom:1;
}

.kievitbook-italic {
font-family:'Kievit Book Italic', Arial, Verdana, sans-serif;
zoom:1;
}

body.jpl {
    font-family: Verdana, 'MS PGothic', 'MS UI Gothic', 'MS Gothic', Arial, sans-serif;
}

body.zhl {
    font-family: Verdana, Simsun, Arial, sans-serif;
}

body.krl {
    font-family: Verdana, Arial, sans-serif, Gulim;
}

.jpl #content .widget p, 
.jpl #content .widget div,
.zhl #content .widget p, 
.zhl #content .widget div,
.krl #content .widget p, 
.krl #content .widget div {
    line-height: 1.6em;
}

/* End FONT Family */

/* Blank Template Classes */

.blank-template {
    background: none;
}

/* End Blank Template Classes */

/* Liquid Template Classes */

.liquid-template #footer #footernavigation-2,
.liquid-template .mainnavigation .level-2-menu, 
.liquid-template .directsearch, 
.liquid-template .lheader .cssdropdown {
    display: none;
}

.liquid-template .box-mainnav-two-levels .first .menu-link:hover,
.liquid-template .box-mainnav-two-levels .first {
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
} 

.liquid-template .dark-box-mainnav-search.box-mainnav-two-levels {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.liquid-template .lheader .dark-box-mainnav-search.box-mainnav-two-levels {
    margin: 15px 0 16px;
}

.liquid-template #content {
    background: none;
    min-height: 0;
    padding: 0 10px 16px 15px;
}

.liquid-template #innerwrapper {
    background: #fff;
    border: 1px solid #c9c9c9;
    border-top: none;
    box-shadow: 0 0 10px 1px #c9c9c9;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#c9c9c9',Direction=235,Strength=5) 
            progid:DXImageTransform.Microsoft.Shadow(color='#c9c9c9',Direction=135,Strength=5);
    margin: 0 10px;
    width: auto;
    zoom: 1;
}

.liquid-template #wrapper {
    background: none;
    max-width: 944px;
    width: auto;
}

.liquid-template .lheader {
    border-top: 1px solid #fff;
    width: auto!important;
}

.liquid-template .searchbox .alphabet-list {
    margin-top: 16px;
    max-width: 296px;
    width: auto;
}
/* End Liquid Template Classes */

/* Buttons */
.btn, .btn:hover,
.btn-big, .btn-big:hover,
.btn-small, .btn-small:hover {
    text-decoration: none;
    color: #fff;
    font-weight: bold;
    font-size: 1.4em;
    
    margin: 3px;
    display: inline-block;
    
    border: none;
    padding: 0;
    background: none;
    cursor: pointer;
    width: auto;
    overflow: visible;
}

.result-table .btn,.result-table .btn:hover {
    font-size: 1.167em;
}

.btn-big,.btn-big:hover {
    font-size: 1.5em;
}

.result-table .btn-big,.result-table .btn-big:hover {
    font-size: 1.25em;
}

.btn-small,.btn-small:hover {
    font-size: 1.2em;
}

.result-table .btn-small,.result-table .btn-small:hover {
    font-size: 1em;
}

.btn span,
.btn-big span,
.btn-small span {
    display: inline-block;
    padding: 0 20px 0 0;
    line-height: 30px;
    background-image: url(../images/buttons-sprite.png);
    background-repeat: no-repeat;
    background-position: right -1192px;
    white-space: nowrap;
    min-width: 60px;
}

.btn span span,
.btn-big span span,
.btn-small span span {
    padding: 0 0 0 20px;
    background-position: 0 -1152px;
    text-align: center;
}

.btn span span span,
.btn-big span span span,
.btn-small span span span {
    background: none;
    padding: 0;
    text-align: center;
    white-space: nowrap;
}

.btn:hover span {
    background-position: right -1272px;
}

.btn:hover span span {
    background-position: 0 -1232px;
}

.btn-small span {
    line-height: 25px;
    background-position: right -1347px;
}

.btn-small span span {
    line-height: 25px;
    background-position: 0 -1312px;
}

.btn-small:hover span {
    line-height: 25px;
    background-position: right -1417px;
}

.btn-small:hover span span {
    line-height: 25px;
    background-position: 0 -1382px;
}

.btn-big span {
    line-height: 36px;
    background-position: right -1014px;
}

.btn-big span span {
    background-position: 0 -968px;
}

.btn-big:hover span {
    background-position: right -1106px;
}

.btn-big:hover span span {
    background-position: 0 -1060px;
}

/* Orange Buttons */
.btn.btn-orange span {
    background-position: right -224px;
}

.btn.btn-orange:hover span {
    background-position: right -304px;
}

.btn.btn-orange span span {
    background-position: 0 -184px;
}

.btn.btn-orange:hover span span {
    background-position: 0 -264px;
}

/* Big Orange Buttons */
.btn-big.btn-orange span {
    background-position: right -46px;
}

.btn-big.btn-orange:hover span {
    background-position: right -138px;
}

.btn-big.btn-orange span span {
    background-position:0 0;
}

.btn-big.btn-orange:hover span span {
    background-position: 0 -92px;
}

/* Small Orange Buttons */
.btn-small.btn-orange span {
    background-position: right -379px;
}

.btn-small.btn-orange:hover span {
    background-position: right -449px;
}

.btn-small.btn-orange span span {
    background-position: 0 -344px;
}

.btn-small.btn-orange:hover span span {
    background-position: 0 -414px;
}

/* Green Buttons */
.btn.btn-green span {
    background-position: right -708px;
}

.btn.btn-green:hover span {
    background-position: right -788px;
}

.btn.btn-green span span {
    background-position: 0 -668px;
}

.btn.btn-green:hover span span {
    background-position: 0 -748px;
}

/* Big Green Buttons */
.btn-big.btn-green span {
    background-position: right -530px;
}

.btn-big.btn-green:hover span {
    background-position: right -622px;
}

.btn-big.btn-green span span {
    background-position: 0 -484px;
}

.btn-big.btn-green:hover span span {
    background-position: 0 -576px;
}

/* Small Orange Buttons */
.btn-small.btn-green span {
    background-position: right -863px;
}

.btn-small.btn-green:hover span {
    background-position: right -933px;
}

.btn-small.btn-green span span {
    background-position: 0 -828px;
}

.btn-small.btn-green:hover span span {
    background-position: 0 -898px;
}

/* White Buttons */
.btn.btn-white, .btn.btn-white:hover {
    color:#333;
}

.btn.btn-white span {
    background-position: right -1492px;
}

.btn.btn-white:hover span {
    background-position: right -1572px;
}

.btn.btn-white span span {
    background-position: 0 -1452px;
}

.btn.btn-white:hover span span {
    background-position: 0 -1532px;
}

.btn-white .red, .btn-white .red-arrow {
    min-width: 0;
}

/* Grey Buttons */
.btn.btn-grey span {
    background-position: right -1837px;
}

.btn.btn-grey:hover span {
    background-position: right -1917px;
}

.btn.btn-grey span span {
    background-position: 0 -1797px;
}

.btn.btn-grey:hover span span {
    background-position: 0 -1877px;
}

/* Big Grey Buttons */
.btn-big.btn-grey span {
    background-position: right -1659px;
}

.btn-big.btn-grey:hover span {
    background-position: right -1751px;
}

.btn-big.btn-grey span span {
    background-position:0 -1613px;
}

.btn-big.btn-grey:hover span span {
    background-position: 0 -1705px;
}

/* Small Grey Buttons */
.btn-small.btn-grey span {
    background-position: right -1992px;
}

.btn-small.btn-grey:hover span {
    background-position: right -2062px;
}

.btn-small.btn-grey span span {
    background-position: 0 -1957px;
}

.btn-small.btn-grey:hover span span {
    background-position: 0 -2027px;
}

/* Cart Buttons */
.btn-big.btn-cart span span,
.btn.btn-cart span span {
    padding: 0;
}

.btn.btn-cart span span span,
.btn.btn-cart:hover span span span {
    background: url(../images/buttons-icons-sprite.png) no-repeat 8px -46px;
    padding-left: 55px;
}

.btn-big.btn-cart span span span,
.btn-big.btn-cart:hover span span span {
    background: url(../images/buttons-icons-sprite.png) no-repeat 14px 0px;
    padding-left: 65px;
}

/* Download Buttons */
.btn-big.btn-download span span,
.btn.btn-download span span {
    padding: 0;
}

.btn.btn-download span span span,
.btn.btn-download:hover span span span {
    background: url(../images/buttons-icons-sprite.png) no-repeat 3px -136px;
    padding-left: 55px;
}

.btn-big.btn-download span span span,
.btn-big.btn-download:hover span span span {
    background: url(../images/buttons-icons-sprite.png) no-repeat 8px -90px;
    padding-left: 60px;
}

/* Details Buttons */
.btn.btn-details span {
    padding-right: 3px;
}

.btn-big.btn-details span {
    padding-right: 5px;
}

.btn.btn-details span span span,
.btn.btn-details:hover span span span {
    background: url(../images/buttons-icons-sprite.png) no-repeat right -226px;
    padding-right: 40px;
}

.btn-big.btn-details span span span,
.btn-big.btn-details:hover span span span {
    background: url(../images/buttons-icons-sprite.png) no-repeat right -180px;
    padding-right: 45px;
}

.btn-free span {
    min-width: 0;
}

.btn-nohoriz-margin, .btn-nohoriz-margin:hover {
margin: 8px 0 3px;
}

.tabs-content .btn, .tabs-content .btn:hover,
.tabs-content .btn-big, .tabs-content .btn-big:hover,
.tabs-content .btn-small, .tabs-content .btn-small:hover {
    background: none;
    font-size: 1.167em;
    padding-left: 0;
}

/* End Buttons */

body{
background: #eee url(../images/bg_standardpage_body.png) 0 0 repeat-x;
}

body #wrapper {
display: block;
width: 944px;
margin-bottom: 20px;
padding: 0 0 27px 0;
background: transparent url(../images/bg_standardpage_bottom.png) 0 bottom no-repeat;
}

body #innerwrapper {
width: 944px;
padding: 0 0 0 0;
background: transparent url(../images/bg_standardpage_middle.png) 0 0 repeat-y;
}

body #content {
display: block;
margin: 0;
padding: 0 28px;
overflow: visible;
background: transparent url(../images/bg_standardpage_top.png) 0 0 no-repeat;
min-height: 600px;
}

body #footer {
margin: 0;
margin-top: 25px;
}

/* do not edit */
#metanavigation {
margin: 0;
padding: 0;
}

label.over-apply {
    color: #ccc;
    cursor: text;
    left: 5px;
    position: relative;
    top: 19px;
}
/* Content with Contextcolumn */

.directsearch ul,
.list-separated,
#footer ul {
list-style-type: none;
clear: both;
margin: 0;
padding: 0;
}

.directsearch ul li,
.alphabet-list li,
.list-separated li,
#metanavigation li, 
#footer ul li {
list-style-type: none;
margin: 0;
padding: 0;
}

#metanavigation li{
float: left;
margin-left: 10px;
}

#footer ul li {
float: left;
}
/* END of do not edit */

/* first metanavigation */
#metanavigation {
float: right;
margin: 33px 38px 1px 0;
margin-right: 4px;
padding: 4px 0 2px;
}

#metanavigation li a {
    font-size: 1em;
    color: #5B5B5B;
}

#metanavigation li .meta-active,
#metanavigation li a:hover {
    color: #de0007
}

/* Language-Switch */
.language-switch {
padding: 5px 12px;
}

.language-switch dd {
float: left;
margin-right: 10px;
font-size: 1.2em;
}

/* Language-Switch version 2 realised via CSS */
.cssdropdown {
    float: right;
    margin: 12px 0 0;
    padding: 0;
    position: relative;
    text-align: right;
    width: auto;
    z-index: 400;
}

.lheader .cssdropdown {
    margin-top: 33px;
}

.cssdropdown .select-fake {
display: block;
width: auto;
padding: 5px 10px 3px 0;
text-decoration: none;
line-height: 1;
font-style: normal;
font-size: 1.2em;
background: url(../images/bg_dropdown_arrow_grey.gif) right 7px no-repeat;
}

.cssdropdown .select-fake:hover {
    cursor: pointer;
}

.cssdropdown:hover ul {
    display: block;
}

.cssdropdown ul {
position: absolute;
width: 100px;
left: -5px;
top: 20px;
margin: 0;
padding: 5px;
list-style: none;
background: #fff;
border: 1px solid #bfbfbf;
display: none;
text-align: left;
}

.cssdropdown ul li {
width: auto;
margin-bottom: 7px;
padding-bottom: 0;
}

.cssdropdown ul a {
display: block;
text-decoration: none;
}

/* At the following blocks the id-selector is needed for IE6 */
.teaserbox-phone .cssdropdown ul a:hover,
.cssdropdown ul a:hover {
background-color: #000;
color: #fff;
}

/* Searchform - directsearch in header-area */
.directsearch legend {
display: none;
}

.box-mainnav-search .directsearch {
    float:right;
    margin:18px 16px 7px 0;
}

.dark-box-mainnav-search .directsearch {
    position: absolute;
    right: 0;
    top: 0;
    margin: 7px 16px 0 0;
}

.directsearch fieldset {
background: url(../images/bg_directsearch.gif) 0 0 no-repeat;
height: 26px;
width: 213px;
}

.directsearch label {
float: left;
}

.directsearch label input {
background: none;
border: none;
color: #6f6f6f;
font-size: 1.5em;
margin: 3px 0 0 5px;
width: 173px;
}

.directsearch input.lupe {
display: block;
float: left;
margin: 6px 0 0 12px;
padding: 0;
}

/* Suggest List */
.directsearch ul {
background: #fff;
border: 1px solid #BFBFBF;
display: none;
position: relative;
top: 3px;
z-index: 500;
}

.directsearch ul li {
cursor: default;
padding: 3px;
}

/* Container around all contents of the site */
#wrapper {
margin: 0 auto;
width: 1000px;
}

/* Second (inner) container around all contents of the site */
#innerwrapper {
margin: 0 auto;
width: 1000px;
}

/* Headerarea of the site */
#header {
    width: 888px;
}

/* Footer */
#footer {
    clear: both;
    margin: 0 31px 0 24px;
}

#footer #footernavigation {
    margin-right: 6px;
    float: left;
    clear: none;
}

#footer #footernavigation li{
    margin-right: 6px;
}

#footer ul,
#footer ul:after {
    clear: none;
}

#footer p {
    float: left;
    font-size: 1.1em;
    margin-right: 6px;
}

#footer ul li {
    font-size: 1.1em;
}

#footer #footernavigation-2 li {
    margin-left: 10px;
}

#footer li a {
    background: url(../images/footernav-seperator.gif) 0 5px no-repeat;
    padding-left: 10px;
}

#footer #footernavigation-2 li a {
    background-image: url(../images/icon-set.gif);
    background-repeat: no-repeat;
    display: block;
    height: 16px;
    padding: 0;
    text-decoration: none;
    width: 16px;
}

#footer #footer-icon-empfehlen {
    background-position: 0 0;
}

#footer #footer-icon-bookmark {
    background-position: -16px 0;
}

#footer #footer-icon-twitter {
    background-position: -32px 0;
}

.footer-wrapper #footer #footer-icon-google {
    background-image: url('../../images/avira-gplus-16.png');
    background-position: 0px 0;
}

#footer #footer-icon-facebook {
    background-position: -48px 0;
}

#footer #footer-icon-drucken {
    background-position: -64px 0;
}

#footer #footer-icon-seitenanfang {
    background-position: -80px 0;
}

#footer #footernavigation-2 {
    float: right;
    margin-top: -5px;
}

.footer-wrapper {
    position: relative;
    zoom: 1;
}

.footer-wrapper .copyright {
    position: absolute; 
    width: 100%; 
    text-align: center; 
    bottom: -40px;
    font-size: 1.1em;
}

#footer .first a {
    background: none;
    padding-left: 0;
}

/* PNET LINKS */

.footer-wrapper .copyright {
    text-align: left;
    max-width: 40%;
}
.footer-pnet-links {
    position: absolute;
    bottom: -40px;
    width: 100%;
    text-align: right;
    max-width: 50%;
    right: 0;
    list-style: none;
    margin: 0;
}
.footer-pnet-links li {
    display: inline-block;
    margin-left: 10px;
}
.footer-pnet-links li a {
    color: #333;
    text-decoration: underline;
}
.footer-pnet-links li a:hover {
    color: #333;
    text-decoration: none;
}

/* END Footer */

/* Footer Sitemap */
.footer-links {
    overflow: hidden;
    width: 930px;
    position: absolute;
    background: #eee url(../images/bg_standardpage_bottom.png) no-repeat scroll top center;
    left: -21px;
    padding: 40px 0 10px;
    
}

.footer-links-wrapper {
    overflow: hidden;
    padding: 20px 30px;
    background: #f8f8f8 url(../images/footer-links-bg.png) repeat-x left bottom;
    
    -moz-border-radius: 6px;
    border-radius: 6px;
}

.footer-wrapper .footer-links .copyright {
    position: static;
    padding: 10px 0 30px 0;
}

.footer-links .rounded-corner-tl,
.footer-links .rounded-corner-tr,
.footer-links .rounded-corner-bl,
.footer-links .rounded-corner-br {
    display: none;
}

.footer-links .menu {
    float: left;
}

.footer-links .menu .menu-listing {
    padding: 0;
    margin:  10px 0;
    list-style-type: none;
}

.footer-links .menu > .menu-listing {
    margin-right: 10px;
}

.footer-links .odd,
.footer-links .even {
    margin-bottom: 5px;
}

.footer-links .menu-depth-2 .menu-listing-1 > .odd {
    width: 49%;
    float: right;
    clear: right;
}

.footer-links .menu-depth-2 .menu-listing-1 > .even {
    width: 49%;
    float: left;
}

.footer-links .menu-id-16 {
    margin-left: 6px;
}

.footer-links .menu-depth-2 .menu-listing-1 > .last {
    float: none;
}

.footer-links .menu-listing-0 .footer-link {
    font-size: 1.1em;
    font-weight: bold;
    color: #666;
}

.footer-links .menu-listing-1 .footer-link {
    font-size: 0.9em;
    font-weight: normal;
    color: #444;
}

.footer-links .menu-depth-2 .menu-listing-1 .footer-link {
    font-weight: bold;
}

.footer-links .menu-depth-2 .menu-listing-2 {
    margin-top: 5px;
}

.footer-links .menu-depth-2 .menu-listing-2 .footer-link {
    font-weight: normal;
}

/* END Footer Sitemap */

/* #logo mainpage as <h1> - following sites as <a> */
h1#logo {
clear: none;
float: left;
width: 85px;
height: 97px;
margin: 7px 0 0 0;
}

.dark-logo {
    display:inline-block;
    margin: 13px 0 0 0;
}

/* END Grundaufbau */

/* Elements - Tags */
/* Headlines */
h1 {
font-size: 1.6em;
line-height: 1.3125em;
}

h2 {
color: #de0007;
font-size: 1.5em;
line-height: 1.3333em;
}

h3 {
font-size: 1.4em;
line-height: 1.2857em;
}

h4 {
font-size: 1.3em;
line-height: 1.3077em;
}

h5,
h6 {
font-size: 1.2em;
line-height: 1.3333em;
}

/* Lists */
li {
font-size: 1.2em;
line-height: 1.1667em;	
}
/* Liste in Liste */
li li {
font-size: 1em;	
}

/* Paragraphs */
p {
font-size: 1.2em;
line-height: 1.1667em;	
}
/* END Elements - Tags */


/* Helpers */
.clear {
clear: both;
margin: 0;  /* laesst 1px clear nach oben verschwinden */
height: 0.1px;  /* laesst &nbsp; auf 1px schrumpfen fuer IE */
font-size: 0px;
line-height: 0px;
width: 100%;
}

/* matches display:none in nearly all ways, but is better interpreted by screenreaders */
.ahem {  
position: absolute;
overflow: hidden;
height: 0px;
width: 0px;
left: -1000px;
top: -1000px;
}

/* clearfix */
.clearfix:after {
clear: both;
content: ".";
display: block;
height: 0;
visibility: hidden;
}
.clearfix {
display: inline-block;
}
* html .clearfix {
height:1%;
}
.clearfix {
display:block;
}
/* END Helpers */


/* Rules for modules */

/* Media in running text */
.medium-center {
margin-bottom: 15px;
text-align: center;
}

.medium-center .medium {
margin: 0 0 10px 0;
width: auto;
}

/* Formularstyles */
/* Container for formulars */
div.formular form {
margin: 0;
padding: 0;
}

.formular fieldset {
margin-bottom: 10px;
padding: 0;
}

form fieldset legend,
div.formular form fieldset legend {
display: none;
}

div.formular form fieldset label {
font-weight: bold;
}

/* Acquires padding of inputs and buttons to 0 - for testing and temporary */
.formular .form-input-tsr input,
.formular .form-input-tb input,
.formular .form-button button {
padding: 0 !important;
}

/* Margin of formrows to bottom */
.formular .form-input,
.formular .form-textarea,
.formular .form-checkbox,
.formular .form-submit,
.formular .form-select,
.formular .form-multiple-select,
.formular .form-radiobutton,
.formular .form-file,
.formular .form-multiple-input {
margin-bottom: 15px;
}

/* Behaviour of labels inner formrows */
.formular .form-input label,
.formular .form-textarea label,
.formular .form-captcha label,
.formular .form-captcha label,
.formular .form-select label,
.formular .form-multiple-select label,
.formular .form-file label,
.formular .form-radiobutton b,
.formular .form-multiple-input b {
float: left;
display: inline;
margin: 5px 10px 0 0;
width: 170px;
}

/* Width of inputfields */
.formular .form-input input,
.formular .form-captcha input,
.formular .form-textarea textarea {
width: 230px;
}

/* With of inputfields if multiple ones in a single row */
/* Reset label-width */
.formular .form-multiple-input label {
width: auto;
}

/* Different widths on inputfields */
.formular .form-multiple-input .input-small {
width: 30px;
margin: 0 10px 0 0;
}

.formular .form-multiple-input .input-medium {
width: 183px;
}

.formular .form-select select,
.formular .form-multiple-select select {
width: 234px;
}

.formular #form-file-upload {
width: 234px;/* width for file-upload for IE */
}

/* Class for indented elements e.g. submit */
.formular .indent {
margin: 0 0 15px 180px;
}

/* Class for invisible (input hidden) formelements or invisible divs */
.formular div.nicht-sichtbar,
.formular input.nicht-sichtbar,
input[type="hidden"] {
float: none;
display: none;
}

/* Accentuation of mandatory fields */
.formular .form-input label span,
.formular .form-textarea label span,
.formular .form-checkbox label span,
.formular .form-checkbox-indent label span,
.formular .form-radiobutton span,
.formular .form-select span,
.formular .form-multiple-select span,
.formular .form-file span {
color: #de0007;
}

.formular .form-input label small,
.formular .form-textarea label small {
color: #fff;
font-size: 1.0em;
}

/* Additional Styling for multiple checkboxes or radiobuttons */
.formular .form-group label {
margin: 0 15px 0 0;
}

/* Captcha-Styling */
.formular .form-captcha label img {
float: right;
}

.formular .form-captcha label a {
float: left;
}

/* Accentuation of fields with errors */
.formular .form-error-box {
color: #de0007;
padding: 5px;
margin-bottom: 10px;
background: #fff;
}

.formular .form-error-box dt {
font-weight: bold;
}

div.form-error input,
div.form-error textarea {
border: 1px solid #de0007;
}
/* END formstyles */

.error-text {
    font-weight: bold;
    color: #DE0007;
    font-size: 1.2em;
}

/* Avira modal */
.amodal-rounded {
    padding: 0;
    z-index: 65101 !important;
}

.amodal-rounded .ui-dialog-titlebar {
    border: none;
    -moz-border-radius: 4px 4px 0 0;
    padding: 10px 14px;
    background: #fafafa url(../images/amodal-title-bg.gif) repeat-x bottom left;
}

.amodal-rounded .ui-icon-closethick {
    background: url(../images/amodal-title-close.gif) no-repeat 2px 2px;
}

.ui-dialog .ui-dialog-titlebar-close {
    top: 13px;
    right: 13px;
    margin-top: 0;
}

.amodal-rounded .ui-dialog-title {
    font-size: 1.8em;
    line-height: 1.2778em;
    font-weight: normal;
    color: #de0007;
    letter-spacing: -1px;
}

.amodal-rounded .ui-dialog-content {
    overflow: hidden;
}

.ui-widget-overlay {
    z-index: 65100 !important;
}

/* END Avira modal */

/* Plain Container */
.teaserbox {
    position: relative;
    height: 100%;
    overflow: hidden;
    
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.teaserbox .rounded-corner-tl,
.teaserbox .rounded-corner-tr, 
.teaserbox .rounded-corner-bl, 
.teaserbox .rounded-corner-br {
    display: none;
}

/* End Plain Container */

/* Container with grey border */
.teaserbox-grey-border {
    position: relative;
    height: 100%;
    border: 1px solid #ccc;
    
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.teaserbox-grey-border .rounded-corner-tl,
.teaserbox-grey-border .rounded-corner-tr,
.teaserbox-grey-border .rounded-corner-bl,
.teaserbox-grey-border .rounded-corner-br {
    background-image: url(../images/box-rounded-corners-with-border-sprite.gif);
    display: none;
}
/* Container with grey border and white background */

/* Avira Gradient Box */
.teaserbox-shade {
    background: #fff url(../images/gradient-box-bg.png) repeat-x left bottom !important;
    
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/* END Avira Gradient Box */

/**
 * Product menu listing
 *  
 */
.product-menu-listing {
background:url(../images/product-menu-listing-bg.png) repeat-x left bottom;
height:100%;
position:relative;
z-index:101;
zoom:1;
}

.product-menu-listing .rounded-corner-bl,
.product-menu-listing .rounded-corner-tl {
display:none;
}

.product-menu-listing .menu-listing {
list-style:none;
}

.product-menu-listing .menu-listing-0 {
margin:0;
padding:0 0 20px;
zoom:1;
}

.product-menu-listing .menu-listing-0 .menu-listing-item {
background:#fff url(../images/product-menu-listing-bg.png) repeat-x left top;
padding:10px 0 0;
}

.product-menu-listing .menu-listing-0 .menu-link {
font-size:1.4em;
left:10px;
position:relative;
}

.product-menu-listing .menu-listing-1 {
background:#fff;
margin:10px 0 0;
padding:0;
}

.product-menu-listing .menu-listing-1 .menu-listing-item {
background:none;
border-bottom:1px solid #cecece;
line-height:16px;
padding:5px 0 4px 10px;
}

.product-menu-listing .menu-listing-1 .menu-listing-item.last,
.product-menu-listing .menu-listing-1 .menu-listing-item .menu-listing-item {
border:none;
}

.product-menu-listing .menu-listing-1 .menu-link {
font-size:1.1em;
position:static;
}

.product-menu-listing .menu-listing-2 {
padding:0 0 0 10px;
}

.product-menu-listing.dark-link .menu-listing-1 .active {
color:#de0007;
}

/**
 * Product Menu Tooltip
 */
.menu-tooltips-container {
position:absolute;
right:250px;
top:0;
width:190px;
z-index:2;
}

.menu-tooltips-container .menu-tooltip {
display:none;
margin-top: -15px;
}

.menu-tooltips-container .menu-tooltip-title {
background:url(../images/menu-listing-tooltip-bg.png) no-repeat top left;
padding:15px 5px 8px 25px;
}

.menu-tooltips-container .menu-tooltip-content {
background:url(../images/menu-listing-tooltip-bg.png) no-repeat bottom left;
padding:0 5px 20px 25px;
}

/* Grey Tooltip */
.teaserbox-yellow-tooltip {
    position: relative;
    float: left;
    display: none;
    z-index: 1000;
}

.teaserbox-yellow-tooltip .teaserbox-grey-border {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FFF;
    opacity: .8;
}

.teaserbox-yellow-tooltip .body {
    padding: 10px;
    position: relative;
    z-index: 2;
}

.teaserbox-yellow-tooltip.teaserbox-top-arrow {
    margin-top: 28px;
}

.teaserbox-top-arrow .teaserbox-grey-border {
    -moz-box-shadow: 1px 1px 3px #ccc;
    -webkit-box-shadow: 1px 1px 3px #ccc;
    box-shadow: 1px 1px 3px #ccc;
}

.teaserbox-yellow-tooltip.teaserbox-top-arrow  .arrow {
    background: url(../images/tooltip-arrows.gif) no-repeat;
    height: 22px;
    width: 23px;
    position: absolute;
    left: 50%;
    margin-left: -11px;
    top: -22px;
}

.teaserbox-yellow-tooltip.teaserbox-down-arrow {
    margin-top: -28px;
}

.teaserbox-down-arrow .teaserbox-grey-border {
    -moz-box-shadow: -1px -1px 3px #ccc;
    -webkit-box-shadow: -1px -1px 3px #ccc;
    box-shadow: -1px -1px 3px #ccc;
}

.teaserbox-yellow-tooltip.teaserbox-down-arrow  .arrow {
    background: url(../images/tooltip-arrows.gif) no-repeat -23px 0;
    height: 22px;
    width: 23px;
    position: absolute;
    left: 50%;
    margin-left: -11px;
    bottom: -22px;
}

.teaserbox-yellow-tooltip.teaserbox-left-arrow {
    margin-left: 28px;
    margin-top: -7px;
}

.teaserbox-left-arrow .teaserbox-grey-border {
    -moz-box-shadow: 1px -1px 3px #ccc;
    -webkit-box-shadow: 1px -1px 3px #ccc;
    box-shadow: 1px -1px 3px #ccc;
}

.teaserbox-yellow-tooltip.teaserbox-left-arrow  .arrow {
    background: url(../images/tooltip-arrows.gif) no-repeat -23px -22px;
    height: 23px;
    width: 22px;
    position: absolute;
    left: -22px;
    margin-bottom: -11px;
    bottom: 50%;
}

.teaserbox-yellow-tooltip.teaserbox-right-arrow {
    margin-left: -28px;
    margin-top: -7px;
}

.teaserbox-right-arrow .teaserbox-grey-border {
    -moz-box-shadow: -1px 1px 3px #ccc;
    -webkit-box-shadow: -1px 1px 3px #ccc;
    box-shadow: -1px 1px 3px #ccc;
}

.teaserbox-yellow-tooltip.teaserbox-right-arrow  .arrow {
    background: url(../images/tooltip-arrows.gif) no-repeat 0 -22px;
    height: 23px;
    width: 22px;
    position: absolute;
    right: -22px;
    margin-bottom: -11px;
    bottom: 50%;
}
/* White background accordion */
.white-accordion {
position:relative;
}

.white-accordion .accordion {
list-style:none;
margin: 0;
}

.white-accordion .accordion-option {
margin-bottom:1px;
}

.white-accordion .accordion-option-title {
background:#fff url(../images/large-grey-arrows.png) no-repeat right 15px;
cursor: pointer;
display: block;
width: 100%;
}

.white-accordion .accordion-option-title h4 {
padding:10px 10px 10px 20px;
}

.white-accordion .accordion-option-title.closed-option {
background:#fff url(../images/large-grey-arrows.png) no-repeat right -25px;
}

.white-accordion .accordion-end {
background:#fff;
}

.white-accordion .accordion-option-content {
padding:15px;
}

.white-accordion ul.green-hook {
float:none;
margin-right:auto;
}
/* END White background accordion */

/* Red Stripe */
.red-stripe {
background:#de0007 url(../images/red-stripe-gradient.png) repeat-y;
color:#fff;
font-size:1.4em;
padding:15px 25px;
}

#content .red-stripe h1 {
color:#fff;
font-size:1.7em;
margin:0;
}

#content .red-stripe h2 {
    color: #fff;
    font-size: 1.2em;
    line-height: 1.4em;
    margin: 0;
    padding: 0;
}

/* End Red Stripe */

/* Red Stripe Staging Area 1 */
.red-stripe-area1 {
height:250px;
margin-bottom:33px;
position:relative;
width:888px;
}

#content .red-stripe-area1 h1 {
color:#fff;
font:2.4em Kievit, Arial, Verdana, sans-serif;
line-height:26px;
margin:0;
padding:68px 60px 0 338px;
}

#content .red-stripe-area1 h2 {
color:#fff;
font:1.6em "Kievit Book", Arial, Verdana, sans-serif;
line-height:20px;
margin:0;
padding:0 60px 0 338px;
}

.zhl #content .red-stripe-area1 h2,
.krl #content .red-stripe-area1 h2,
.jpl #content .red-stripe-area1 h2 {
    font-family: Verdana, Arial, sans-serif;
}

#content .red-stripe-area1 p {
    color: #333;
    font-size: 1.2em;
    line-height: 1.4em;
    padding: 22px 60px 0 338px;
}

#content .red-stripe-area1 .no-subtitle h1 {
padding-top:78px;
}

#content .red-stripe-area1 .no-subtitle p {
padding-top:32px;
}

/* End Red Stripe Staging Area 1 */

/* Red Stripe Staging Area 2 */
.red-stripe-area2 {
height:307px;
margin-bottom:33px;
position:relative;
width:638px;
}

#content .red-stripe-area2 h1 {
color:#fff;
font:2.4em Kievit, Arial, Verdana, sans-serif;
line-height:26px;
margin:0;
padding:194px 60px 0 16px;
}

#content .red-stripe-area2 h2 {
color:#fff;
font:1.6em "Kievit Book", Arial, Verdana, sans-serif;
line-height:20px;
margin:0;
padding:0 60px 0 16px;
}

.zhl #content .red-stripe-area2 h2,
.krl #content .red-stripe-area2 h2,
.jpl #content .red-stripe-area2 h2 {
    font-family: Verdana, Arial, sans-serif;
}

#content .red-stripe-area2 .no-subtitle h1 {
padding-top:204px;
}
/* End Red Stripe Staging Area 2 */

/* Red Stripe Staging Area 3 */
.red-stripe-area3 {
height:340px;
margin-bottom:33px;
position:relative;
width:648px;
}

#content .red-stripe-area3 h1 {
color:#fff;
font:2.4em Kievit, Arial, Verdana, sans-serif;
line-height:26px;
margin:0;
padding:58px 0 0 222px;
}

#content .red-stripe-area3 h2 {
color:#fff;
font:1.6em "Kievit Book", Arial, Verdana, sans-serif;
line-height:20px;
margin:0;
padding:0 0 0 222px;
}

#content .red-stripe-area3 p {
    color: #333;
    font-size: 1.2em;
    line-height: 1.4em;
    padding: 22px 0 0 222px;
}

#content .red-stripe-area3 .no-subtitle h1 {
padding-top:68px;
}

#content .red-stripe-area3 .no-subtitle p {
padding-top:32px;
}

.red-stripe-area3 .features-list {
    margin: 0;
    padding: 25px 0 5px 238px;
}

.red-stripe-area3 .features-list li {
    font-size: 1.3em;
    line-height: 0.923em;
    margin-bottom: 4px;
}

.red-stripe-area3 .btn,
.red-stripe-area3 .btn-small,
.red-stripe-area3 .btn-big {
    float: left;
    margin-left: 222px;
}

.zhl #content .red-stripe-area3 h2,
.krl #content .red-stripe-area3 h2,
.jpl #content .red-stripe-area3 h2 {
    font-family: Verdana, Arial, sans-serif;
}

.krl .red-stripe-area3 .features-list li,
.jpl .red-stripe-area3 .features-list li,
.zhl .red-stripe-area3 .features-list li {
    font-size: 1.2em;
    line-height: 1.2em;
}

.red-stripe-area3-large {
    width: 888px;
}
/* End Red Stripe Staging Area 3 */

/* Red Stripe Staging Area 4 */
.red-stripe-area4 {
height:250px;
margin-bottom:33px;
position:relative;
width:888px;
}

#content .red-stripe-area4 h1 {
color:#fff;
font:2.4em Kievit, Arial, Verdana, sans-serif;
line-height:26px;
margin:0;
padding:68px 80px 0 290px;
}

#content .red-stripe-area4 h2 {
color:#fff;
font:1.6em "Kievit Book", Arial, Verdana, sans-serif;
line-height:20px;
margin:0;
padding:0 80px 0 290px;
}

.zhl #content .red-stripe-area4 h2,
.krl #content .red-stripe-area4 h2,
.jpl #content .red-stripe-area4 h2 {
    font-family: Verdana, Arial, sans-serif;
}

#content .red-stripe-area4 p {
    color: #333;
    font-size: 1.2em;
    line-height: 1.4em;
    padding: 22px 80px 0 290px;
}

#content .red-stripe-area4 .no-subtitle h1 {
padding-top:78px;
}

#content .red-stripe-area4 .no-subtitle p {
padding-top:32px;
}

/* End Red Stripe Staging Area 4 */

/* link-container */
.link-container, 
.links-container {
    float: left;
    margin: 2px 0 0 15px;
}

.link-container {
    margin-top: 10px;
}

/* End link-container */

/* Separation lines */
.grey-horiz-line {
background:#ccc;
font-size:1px;
height:1px;
line-height:1px;
margin:5px 0;
}
/* End Separation lines */

/* Dark table header */
.dark-table-header {
    background: #b9b9b9;
    font-size: 12px;
    font-weight: bold;
    padding-left: 10px;
    position: relative;
}
/* End Dark table header */

/* White table header */
.white-table {
    background: #fff;
    font-size: 12px;
    padding-bottom: 20px;
    position: relative;
}

.white-table td {
    border-bottom: 1px solid #cdcdcd;
    padding: 8px 0 8px 20px;
}
/* End White table header */

/* Shading Widget with Red Stripe */
.shading-widget-with-red-stripe .red-stripe {
    -moz-border-top-left-radius: 6px;
    -moz-border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    padding-bottom: 7px;
    padding-top: 10px;
    text-transform: uppercase;
}

.shading-widget-with-red-stripe .teaserbox-shade {
    -moz-border-top-left-radius: 0;
    -moz-border-top-right-radius: 0;
    border-top: none;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    padding: 0 10px 10px;
}
/* End Shading Widget with Red Stripe */

/* Redish title heading */
.red-section-counter-title {
    padding: 16px 15px 11px 20px;
    position: relative;
}

.red-section-counter {
    background-color: #de0007;
    background-image: -webkit-gradient(linear, left bottom, left top, from(#de0007), to(#e8b6b8));
    background-image: -webkit-linear-gradient(bottom, #de0007, #e8b6b8); 
    background-image: -moz-linear-gradient(bottom, #de0007, #e8b6b8); 
    background-image: -o-linear-gradient(bottom, #de0007, #e8b6b8); 
    background-image: linear-gradient(bottom, #de0007, #e8b6b8);
    border-radius: 4px;
    color: #fff;
    font-weight: bold;
    margin-right: 10px;
    padding: 4px 8px;
}

.red-section-counter-arrow {
    left: -17px;
    position: absolute;
    top: -1px;
    z-index: 2;
}
